events.listen('recipes', function (e) {
  //Processor Binding
  e.remove({ id: 'refinedstorage:processor_binding' })
  e.shaped(item.of('refinedstorage:processor_binding', 8), [
    '   ',
    'ABA',
    '   '
  ], {
    A: 'botania:mana_string',
    B: 'rftoolscontrol:cpu_core_500'
  })
  //Machine Casing
  e.remove({ id: 'refinedstorage:machine_casing' })
  e.shaped(item.of('refinedstorage:machine_casing'), [
    'AAA',
    'ABA',
    'AAA'
  ], {
    A: 'refinedstorage:quartz_enriched_iron',
    B: 'thermal:machine_frame'
  })

})